
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box; 
}


.cardHighlight {
  min-height: 100%;
}



.mmlogo{
  font-size: 3rem;
  font-weight: bold;
}
.apparellogo{
  font-size: 2rem;
  color: #ef9273;
  font-weight: bold;
}

.dashboardButton{
  margin-left: 1rem;
  padding: 15px;
  margin-top: 3px;
}

.NavOption :hover {
   border-radius: 1rem;
  background-color: #ef9273;
  color: white;
  font-weight: bold;

}
.NavOption{
  color: white;
  font-size: 22px;
  font-weight: bold;
  margin-left: 5px;
}
.NavMain{
/*  background-color: #943d24;*/
  background-color: #fef9f8;
  border-top: 1rem solid #ef9273;
  padding: 2rem;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
  position: sticky;
  top: 0;
}

.tablebtn{
  margin-left: 1rem;
}


.btnCreateProd{
  width: 10rem;
  margin-right: 1rem;
}

.descriptionBox{
  padding: 30px;
}

.loginbtn{
  width: 10rem;
}

.registerbtn{
  width: 10rem;
}

@media (min-width: 768px) {
  .d-md-table-header-group {
    display: table-header-group !important;
  }
}

.btnisActive{
  width: 6rem;
}


.prodviewbtn{
  width: 12rem;
}


.quantityform{
  width: 9rem;
  margin-left: 15rem;
}

.prodviewbtn2{
  width: 15rem;
  margin-left: 2rem;
}